CompositeT.hh File Reference
`#include <string>`
`#include <vector>`
`#include <OpenMesh/Tools/Subdivider/Uniform/SubdividerT.hh>`
Include dependency graph for CompositeT.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >
| This class provides the composite subdivision rules for the uniform case. More...
struct | OpenMesh::Subdivider::Uniform::CompositeT< MeshType, RealType >::Coeff
| Abstract base class for coefficient functions. More...

## Namespaces

| OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
| OpenMesh::Subdivider::Uniform
| Software related to uniform subdivision of meshes.